#vrp-banner {
    font-size: 16px;
    --purple: #3a2953;
}
#vrp-banner h3,
#vrp-banner .h3 {
    font-size: 1.75em;
    line-height: 1.214285714285714;
    margin-bottom: 8px;
    width: auto;
}
#vrp-banner p {
    font-size: 1.0625em;
    line-height: 1.411764705882353;
    width: 322px;
    margin-bottom: 20px;
}
#vrp-banner .button {
    font-size: 1em;
    width: 181px;
    height: 45px;
}
.vrpb-inner {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	background-image: url(../../../images/vacation-rental-packages/banner-back.jpg);
	background-image: -webkit-image-set(url("../../../images/vacation-rental-packages/banner-back.jpg") 1x, url("../../../images/vacation-rental-packages/banner-back@2x.jpg") 2x);
}
.vrpb-text {
    padding: 74px 17px 81px 59px;
    max-width: 41%;
}
.vrpb-image {
    flex-grow: 1;
}
@media screen and (max-width: 767px) {
    .vrpb-inner {
        flex-direction: column;
        overflow: hidden;
    }
    .vrpb-text {
        max-width: 100%;
    }
    .vrpb-image {
        order: -1;
        height: 300px;
        width: 120%;
        align-items: flex-start;
        justify-content: flex-end;
        margin-right: inherit;
        margin-left: inherit;
        left: -20%;
    }
}
@media screen and (max-width: 567px) {
    #vrp-banner .container {
        padding: 0;
    }
    .vrpb-text {
        padding: 30px 15px;
    }
    .vrpb-image {
        height: 250px;
        justify-content: center;
        left: -10%;
    }
}